2011年9月15日木曜日

nginxをインストールしてみる。

nginxのインストール
yumでいいや。

① yumレポジトリを追加
$ sudo wget http://download.fedora.redhat.com/pub/epel/5/i386/epel-release-5-4.noarch.rpm
$ sudo wget http://rpms.famillecollet.com/enterprise/remi-release-5.rpm
$ sudo rpm -Uvh remi-release-5*.rpm epel-release-5*.rpm

② インストール
$ sudo yum install ningx
nginx,GeoIP(依存関係のあるパケ)

$ sudo yum install php-fpm
php-fpmをインストール出来ない。

Missing Dependency: php-common = 5.3.8-1.el5.remi is needed by package php-fpm-5.3.8-1.el5.remi.i386 (remi)
依存関係のあるphp-commonが見つからない的な。

nginx+apache
nginx+php-fpmでどこまでチューニングできるか

てか、サポートしてるの、php-5.3.3以上なのか?。
php-5.3.8に上げよう。




③ 

0 件のコメント:

コメントを投稿